LibreOffice LibreOffice 7.2 SDK API Reference

Modules | Enumerations
DataSelectionType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::form
| Interfaces for managing forms and controls.

## Enumerations
enum | DataSelectionType { TABLE , QUERY , SQL , SQLPASSTHROUGH }
| describes the type of datasource used for a form. More...